简体中文版经机器翻译而成,仅供参考。如与英语版出现任何冲突,应以英语版为准。

部署适用于 Kubernetes 的高级集群管理

提供者 kulkarnn

前提条件

  1. 用于集线器集群的 Red Hat OpenShift 集群(版本 4.5 以上)

  2. 适用于受管集群的 Red Hat OpenShift 集群(高于 4.5.3 版)

  3. 对 Red Hat OpenShift 集群的集群管理员访问

  4. 适用于 Kubernetes 的 Red Hat 高级集群管理订阅

高级集群管理是 OpenShift 集群的一个附加功能,因此,根据在集线器和受管集群中使用的功能,硬件资源具有某些要求和限制。在对集群进行规模估算时,您需要考虑这些问题。请参见文档 "此处" 有关详细信息:

或者,如果集线器集群具有专用节点来托管基础架构组件,并且您希望仅在这些节点上安装高级集群管理资源,则需要相应地为这些节点添加容错和选择器。有关详细信息,请参见文档 "此处"